body {
	font-size: 85%;
	line-height:1.8em;
}
#header {
	width:95%;
	margin: 0 auto;
	text-align: left;
}

#header-search {
	width:300px;
} 
#container {
	width:95%;
	background-color: #FFF;
	margin: 0 auto;
}
#grouping {
	width:340px;
	margin: 0 auto;
		background-color: #FFF;
	
}
#leftnav {
	float: left;

}
#right-column {
	float: right;

}

h1 {
	font-size: 160%;
}
h2 {
	font-size: 130%;
}

ul {
	padding-left: 2em;
}

table.latest {
	width: 90%;
}
.news {
	width: 90%;
}

.clearfix {
	clear: both;
}
